@charset "utf-8";

/* CSS DOCUMENT --------------------------------------- */
body {font-family:'db_helvethaicaais_x55_regular', Helvetica, Tahoma, Arial, sans-serif;color:#272727; }
/*a, a:link, a:active, a:visited {color: #00a9e0;text-decoration: none; }
a:hover, a:focus {color:#0c4da2;text-decoration: none; }*/
button, .button {font-family:'db_helvethaicaais_x55_regular', Helvetica, Tahoma, Arial, sans-serif; }

.pos{position: absolute; z-index: 1; }
.bt{cursor:pointer; }
.t_inline { display: inline-block;}

.radius3{ border-radius:3px; overflow:hidden; }
.radius5{ border-radius:5px; overflow:hidden; }
.radius10{ border-radius:10px; overflow:hidden; }
.radius15{ border-radius:15px; overflow:hidden; }

/*-----------------all Space--------------------*/
.v_gap5{ margin-bottom:5px; margin-top:5px; }
.v_gap10{ margin-bottom:10px; margin-top:10px; }
.v_gap15{ margin-bottom:15px; margin-top:15px; }
.v_gap20{ margin-bottom:20px; margin-top:20px; }
.v_gap25{ margin-bottom:25px; margin-top:25px; }
.v_gap30{ margin-bottom:30px; margin-top:30px; }
.v_gap35{ margin-bottom:35px; margin-top:35px; }
.v_gap40{ margin-bottom:40px; margin-top:40px; }
.v_gap45{ margin-bottom:45px; margin-top:45px; }
.v_gap50{ margin-bottom:50px; margin-top:50px; }

.box_pad5{padding:5px;}
.box_pad10{padding:10px;}
.box_pad15{padding:15px;}
.box_pad20{padding:20px;}
.box_pad25{padding:25px;}
.box_pad30{padding:30px;}
.box_pad35{padding:35px;}
.box_pad40{padding:40px;}
.box_pad45{padding:45px;}
.box_pad50{padding:50px;}

.t_gap5{margin-top:5px;}
.t_gap10{margin-top:10px;}
.t_gap15{margin-top:15px;}
.t_gap20{margin-top:20px;}
.t_gap25{margin-top:25px;}
.t_gap30{margin-top:30px;}
.t_gap35{margin-top:35px;}
.t_gap40{margin-top:40px;}
.t_gap45{margin-top:45px;}
.t_gap50{margin-top:50px;}

.b_gap5{margin-bottom:5px;}
.b_gap10{margin-bottom:10px;}
.b_gap15{margin-bottom:15px;}
.b_gap20{margin-bottom:20px;}
.b_gap25{margin-bottom:25px;}
.b_gap30{margin-bottom:30px;}
.b_gap35{margin-bottom:35px;}
.b_gap40{margin-bottom:40px;}
.b_gap45{margin-bottom:45px;}
.b_gap50{margin-bottom:50px;}

.l_gap5{margin-left:5px;}
.l_gap10{margin-left:10px;}
.l_gap15{margin-left:15px;}
.l_gap20{margin-left:20px;}
.l_gap25{margin-left:25px;}
.l_gap30{margin-left:30px;}
.l_gap35{margin-left:35px;}
.l_gap40{margin-left:40px;}
.l_gap45{margin-left:45px;}
.l_gap50{margin-left:50px;}

.r_gap5{margin-right:5px;}
.r_gap10{margin-right:10px;}
.r_gap15{margin-right:15px;}
.r_gap20{margin-right:20px;}
.r_gap25{margin-right:25px;}
.r_gap30{margin-right:30px;}
.r_gap35{margin-right:35px;}
.r_gap40{margin-right:40px;}
.r_gap45{margin-right:45px;}
.r_gap50{margin-right:50px;}

.t_pad5{padding-top:5px;}
.t_pad10{padding-top:10px;}
.t_pad15{padding-top:15px;}
.t_pad20{padding-top:20px;}
.t_pad25{padding-top:25px;}
.t_pad30{padding-top:30px;}
.t_pad35{padding-top:35px;}
.t_pad40{padding-top:40px;}
.t_pad45{padding-top:45px;}
.t_pad50{padding-top:50px;}

.b_pad5{padding-bottom:5px;}
.b_pad10{padding-bottom:10px;}
.b_pad15{padding-bottom:15px;}
.b_pad20{padding-bottom:20px;}
.b_pad25{padding-bottom:25px;}
.b_pad30{padding-bottom:30px;}
.b_pad35{padding-bottom:35px;}
.b_pad40{padding-bottom:40px;}
.b_pad45{padding-bottom:45px;}
.b_pad50{padding-bottom:50px;}

.l_pad5{padding-left:5px;}
.l_pad10{padding-left:10px;}
.l_pad15{padding-left:15px;}
.l_pad20{padding-left:20px;}
.l_pad25{padding-left:25px;}
.l_pad30{padding-left:30px;}
.l_pad35{padding-left:35px;}
.l_pad40{padding-left:40px;}
.l_pad45{padding-left:45px;}
.l_pad50{padding-left:50px;}

.r_pad5{padding-right:5px;}
.r_pad10{padding-right:10px;}
.r_pad15{padding-right:15px;}
.r_pad20{padding-right:20px;}
.r_pad25{padding-right:25px;}
.r_pad30{padding-right:30px;}
.r_pad35{padding-right:35px;}
.r_pad40{padding-right:40px;}
.r_pad45{padding-right:45px;}
.r_pad50{padding-right:50px;}
/*-----------------all Space--------------------*/

/*text style -------------------------------*/
.font_black{ color:#000000;}
.font_white{ color:#ffffff;}
.font_red{ color:#FB060E;}
.font_gold{ color:#BDA569;}

.font14{font-size:14px; line-height:20px;}
.font16{font-size:16px; line-height:20px;}
.font18{font-size:18px; line-height:20px;}
.font20{font-size:20px; line-height:30px;}
.font22{font-size:22px; line-height:30px;}
.font24{font-size:24px; line-height:30px;}
.font26{font-size:26px; line-height:30px;}
.font28{font-size:28px; line-height:30px;}
.font30{font-size:30px; line-height:40px;}
.font32{font-size:32px; line-height:40px;}
.font34{font-size:34px; line-height:40px;}
.font36{font-size:36px; line-height:40px;}
.font38{font-size:38px; line-height:40px;}
.font40{font-size:40px; line-height:50px;}
.font42{font-size:42px; line-height:50px;}
.font44{font-size:44px; line-height:50px;}
.font46{font-size:46px; line-height:50px;}
.font48{font-size:48px; line-height:50px;}
.font50{font-size:50px; line-height:60px;}
.font52{font-size:52px; line-height:60px;}
.font54{font-size:54px; line-height:60px;}
.font56{font-size:56px; line-height:60px;}
.font58{font-size:58px; line-height:60px;}
.font60{font-size:60px; line-height:60px;}
/*text style -------------------------------*/

.alpha100 {filter:alpha(opacity=100);-moz-opacity:1;moz-opacity:1;opacity: 1; }
.alpha90 {filter: alpha(opacity=90);-moz-opacity: 0.9;moz-opacity:0.9;opacity: 0.9; }
.alpha80 {filter:alpha(opacity=80);-moz-opacity:0.8;moz-opacity:0.8;opacity: 0.8; }
.alpha70 {filter:alpha(opacity=70);-moz-opacity:0.7;moz-opacity:0.7;opacity: 0.7; }
.alpha60 {filter:alpha(opacity=60);-moz-opacity:0.6;moz-opacity:0.6;opacity: 0.6; }
.alpha40 {filter:alpha(opacity=40);-moz-opacity:0.4;moz-opacity:0.4;opacity: 0.4; }
.alpha0 {filter:alpha(opacity=0);-moz-opacity:0;moz-opacity:0;opacity: 0; }

/*#menu_pc1{background: url(../images/index/menu1_off.png) no-repeat center; width:75px; height:18px; border-right:solid 1px #B78524; display:block; float:left;  }
#menu_pc1:hover, #menu_pc1.current { background: url(../images/index/menu1_on.png) no-repeat center;}

#menu_pc2{background: url(../images/index/menu2_off.png) no-repeat center; width:166px; height:18px; border-right:solid 1px #B78524; display:block; float:left;  }
#menu_pc2:hover, #menu_pc2.current { background: url(../images/index/menu2_on.png) no-repeat center;}

#menu_pc3{background: url(../images/index/menu3_off.png) no-repeat center; width:126px; height:18px; border-right:solid 1px #B78524; display:block; float:left;  }
#menu_pc3:hover, #menu_pc3.current { background: url(../images/index/menu3_on.png) no-repeat center;}

#menu_pc4{background: url(../images/index/menu4_off.png) no-repeat center; width:130px; height:18px; border-right:solid 1px #B78524; display:block; float:left;  }
#menu_pc4:hover, #menu_pc4.current { background: url(../images/index/menu4_on.png) no-repeat center;}

#menu_pc5{background: url(../images/index/menu5_off.png) no-repeat center; width:96px; height:18px; border-right:solid 1px #B78524; display:block; float:left;  }
#menu_pc5:hover, #menu_pc5.current { background: url(../images/index/menu5_on.png) no-repeat center;}

#menu_pc6{background: url(../images/index/menu6_off.png) no-repeat center; width:122px; height:18px; border-right:solid 1px #B78524; display:block; float:left;  }
#menu_pc6:hover, #menu_pc6.current { background: url(../images/index/menu6_on.png) no-repeat center;}
*/


/*Responsive -------------------------------*/
/*min-width 1020px // Large// PC */
@media screen and (min-width: 48.063em) {
	
}

/*width 481px - 1019px // Medium // Tablet*/
@media only screen and (min-width: 30.063em) and (max-width: 48em) {
	
} 

/*max-width 480px // Small // Mobile */
@media screen and (max-width: 30em) { 
	
}
 
/*sprcial*/
/*@media only screen and (min-width: 15.01em) and (max-width: 32em) {
#hilight_txt2{margin-top:-50px;}*/
}
 
 
 